[Mailman-Users] upgrading Panther Server basic install 2.1.2 to 2.1.5

Thomas Waters rxweb+ at pitt.edu
Tue Jun 29 18:00:13 CEST 2004

We've been using Mailman  with few problems for some time now on a 
G4/OS X 10.3.4, Mailman 2.1.2.  The set up was done by a temp- a guy 
with UNIX experience that I lack, and he is off in Germany now.  Trying 
to add some new lists, I'm getting a variety of errors, and decided 
that maybe it's time to get Mailman up to date.  Maybe that would solve 
my errors.  I've downloaded 2.1.5 and have read the FAQ, the Readme, 
and the Upgrading docs, but I'm still not sure about a few things:
1) there is nothing in the upgrading doc that specifically talks about 
2.1.2 -> 2.1.5. So, is the info for 2.1.4 -> 2.1.5 sufficient?
2) On the Readme OS X- seems to speak to Jaquar and is out of date/ not 
applicable to 10.3.x?
3) In the Readme, under "create your first list" , the default location 
is listed as /usr/local/mailman.  On my server, it is 
usr/share/mailman.  Should that be changed?

I don't have very many lists, and I'm need to delete all members and 
re-import list menmbers, so I'm happy to wipe it all clean and start 
from scratch if needed.

4) the dir, usr/share/mailman does not contain everything that I see in 
the 2.1.5 folder I downloaded.

Thomas Waters
Director of Information and Communication Services
University of Pittsburgh School of Pharmacy
rxweb+ at pitt.edu

More information about the Mailman-Users mailing list